FastJet minimum version 3.*